<!DOCTYPE html>

<head>
  <title>Router Example</title>
  <meta charset="utf-8" />
  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>

  <script type="text/javascript">
    var stringNumbers = ["5", "10", "15"];
    var BASE = 10; // when we parse strings in to numbers in
    // JavaScript we have to specify which base to use
    var actualNumbers = _.map(stringNumbers, function(numberString,
      index) {
      return parseInt(numberString, BASE);
    }); // actualNumbers == [5, 10, 15]
    console.log(actualNumbers);

    var doublevalue = _.map(actualNumbers, function(socu,index){
      return socu *2;
    });
    console.log(doublevalue);
  </script>
</head>


<body>
  <div id="content"></div>
</body>

</html>
